View Issue Details

IDProjectCategoryView StatusLast Update
11181Feature requests[All Projects] Otherpublic2017-02-13 22:45
Reportertachuncheng 
Assigned Toc_schmitz 
PrioritynoneSeverityfeature 
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5+ 
Summary11181: No tag for the latest version on github.
DescriptionHi developers,
I am the maintainer of LimeSurvey on Synology Package Center.
I need to upgrade LimeSurvey to the latest version.
We have our repository of LimeSuvery on git server.
There are the latest source package on your website, but no tag for latest version on github.
It caused a little inconvenience for us to upgrade package.
Can you add the tag for release version on github?
Thanks. :)
TagsNo tags attached.

Relationships

related to 11643 closedc_schmitz Bug reports Last git versin shw 2.50, not 2.51 or 2.51.4 

Activities

DenisChenu

2016-09-15 08:03

developer   ~40783

Update the versionning system : better versioning.

Think it's OK now.

Issue History

Date Modified Username Field Change
2016-05-13 03:57 tachuncheng New Issue
2016-09-15 08:02 DenisChenu Relationship added related to 11643
2016-09-15 08:03 DenisChenu Note Added: 40783
2016-09-15 08:03 DenisChenu Status new => resolved
2016-09-15 08:03 DenisChenu Fixed in Version => 2.5+
2016-09-15 08:03 DenisChenu Resolution open => fixed
2016-09-15 08:03 DenisChenu Assigned To => c_schmitz